@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@media screen and (max-width: 768px){
  #appeal .appeal-in{
    min-height: 200px;
  }
} 
.footer {
  margin-top: 40px; /*フッターとコンテンツの間に余白追加*/
  border-top: 4px solid #72c7e6; /*上部にボーダー追加*/
}
.footer-bottom {
  margin-top: 14px; /*フッター内上部の余白を詰める*/
}
.footer-bottom-logo { /*ロゴの位置調整*/
  float: none;
  bottom: auto;
  position: static;
  margin-bottom: 10px;
}
.footer-bottom-logo .logo-image {
  padding: 0;
  max-width: 300px; /*ロゴ画像を少し大きく*/
  margin: 0 auto;
}
.footer-bottom-content { /*メニュー＆クレジットの位置調整*/
  float: none;
  text-align: center;
}
.navi-footer-in > .menu-footer { /*メニューの位置調整*/
  justify-content: center;
  margin-bottom: 1em;
}
.navi-footer-in a {
  color: #696969; /*メニューの文字色*/
}
.navi-footer-in a:hover { /*メニューのマウスホバー時の指定*/
  color: #aab3b9; /*文字色を通常時と同じに*/
  background: none; /*背景色をなしに*/
  text-decoration: underline; /*アンダーラインを追加*/
}
.footer-bottom.fnm-text-width .menu-footer li {
  line-height: 1; /*メニューの区切りボーダーの高さを1文字分にする*/
}
.copyright {
  color: #696969; /*クレジットの文字色*/
}
@media screen and (max-width: 834px) {
  .navi-footer-in > .menu-footer li.menu-item {
    border: none; /*モバイルでメニューのボーダーを消す*/
  }
}
@media screen and (max-width: 460px) {
  .navi-footer-in > .menu-footer li.menu-item { /*モバイルでメニューを1カラムにする*/
    width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
  }
}
.content-top {
  background: #ececec; /* 全体の背景色 */
  margin: 0;
  padding: 20px 16px; /* 全体の余白 */
}
.pickup-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.pickup-item {
  list-style: none;
  width: 24%;
  position: relative;
  transition-duration: 0.4s;
  box-shadow: 0px 4px 15px -5px rgba(85,85,85,0.75);
}
.pickup-item img {
  width: 100%;
  vertical-align: bottom;
}
.pickup-item:hover {
  transform: translateY(-6px);
  box-shadow: 0px 8px 18px -5px rgba(85,85,85,0.75);
}
.pickup-title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  text-align: center;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  white-space: nowrap;
  background: rgba(255,255,255,0.9); /* タイトルの背景 */
  font-size: 15px; /* タイトルの文字サイズ */
  padding: 6px 0;
  border-radius: 40px;
  border: 3px solid #ccc; /* タイトルのボーダー */
  transition-duration: 0.4s;
  color: #000; /* タイトルの文字色 */
}
.pickup-item:hover a .pickup-title { /* タイトルのマウスホバー時の設定 */
  border: 3px solid #90dffd; /* タイトルのボーダー */
  background: #23a7d9; /* タイトルの背景色 */
  color: #fff; /* タイトルの文字色 */
}
@media screen and (max-width: 768px){ /* モバイル表示の設定 */
.content-top {
  padding: 20px 16px 4px 16px;
}
.pickup-item {
  width: 48.5%;
  margin-bottom: 16px;
}
}
/************************************
** ブログカード（本文挿入）
***********************************/
.blogcard {
border: 0px solid whitesmoke;
border-radius:4px;
box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
a.blogcard-wrap.internal-blogcard-wrap.a-wrap.cf:hover{/*内部ブログカードのみhovershadowを非表示*/
box-shadow:none;
}
.internal-blogcard::after{
background-color:#8b968d!important;
}
.blogcard:before {/*ブログカード左上のアイコンを非表示*/
display:none;
}
.internal-blogcard::after{/** 続きを読む*/
content: ‘続きを読む \00bb’; /* 内部リンク右下枠の文言 */
position: absolute;
bottom: 0.5rem;
right: 0.7rem;
font-size: 70%;
background-color: #ffd242; /* 内部リンク右下枠の背景色 */
padding: .4em 3em;
font-weight: bold;
color: #fff;
border-radius: 2px;
}
.blogcard-date{
display:none;
}
.blogcard-title { /* タイトル */
font-size:1em;
padding:.2em .2em 0;
line-height:1.4em;
text-align: justify;
}
.blogcard-snippet {
padding:0em .5em .3em;
color:#7b7b7b;
text-align: justify;
}
.blogcard-content.internal-blogcard-content{/*ブログカードタイトルの枠を大きくする*/
max-height:20em;
}
@media screen and (max-width: 1023px){
.blogcard-title {
padding:.3em .3em 0em .2em;
line-height:1.5em;
}
.blogcard-snippet {
font-size:.9em;
margin-top:.3em;
}
}
@media screen and (max-width: 960px){
.blogcard-title {
padding:.3em .3em .2em .2em;
line-height:1.5em;
}
.blogcard-snippet{
font-size:.8em;
max-height:15em;
}
}
@media screen and (max-width: 834px){
.blogcard-title {
font-size:1.1em;
padding:.2em .3em .5em .2em;
}
.blogcard-snippet {
font-size:.9em;
}
}
@media screen and (max-width: 740px){
.blogcard-title {
padding:.3em;
}
}
@media screen and (max-width: 673px){
.blogcard-title {
padding:.3em .5em 1em .2em;
line-height:1.8em;
}
.blogcard-snippet {
display:none;
}
}
@media screen and (max-width: 480px){
.blogcard-title {
padding:.1em .4em 0em .1em;
line-height:1.5em;
}
.blogcard-footer{
margin-top:1em;
}
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
